﻿@model PlanNabave

@{
    ViewBag.Title = "Ažuriranje plana nabave";
}

<h1>Ažuriranje plana nabave</h1>
<p>
    <small>
        Stranica za uređivanje pojedinog plana nabave. Moguće je promijeniti naziv ili odabrati novu tvrtku iz padajuće liste.
    </small>
</p>


<form asp-route-page="@ViewBag.Page"
      asp-route-sort="@ViewBag.Sort"
      asp-route-ascending="@ViewBag.Ascending"
      asp-action="Edit"
      method="post">
    <div asp-validation-summary="All"></div>
    @*<input type="hidden" asp-for="Id" />*@
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <div><span asp-validation-for="Naziv" class="text-danger"></span></div>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="FkTvrtkaOib"></label>
        <div><span asp-validation-for="FkTvrtkaOib" class="text-danger"></span></div>
        <select class="form-control" asp-for="FkTvrtkaOib" asp-items="ViewBag.Tvrtke">
            <option selected value="" disabled>Odaberite tvrtku</option>
        </select>
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Spremi</button>
        <a asp-action="Index"
           asp-route-page="@ViewBag.Page"
           asp-route-sort="@ViewBag.Sort"
           asp-route-ascending="@ViewBag.Ascending"
           class="btn btn-secondary">Odustani</a>
    </div>
</form>